export const getMobileType = () => {
  const userAgent = navigator.userAgent.toLowerCase();
  if (userAgent.includes('iphone') || userAgent.includes('ipad')) {
    return 'ios';
  } else if (userAgent.includes('android')) {
    return 'android';
  }
  return 'android';
}
